 
  <blockquote> <blockquote>
 ENTER THE FOLLOWING ROOM INFORMATION:-
  
  <table  class ="spta" border=0>
   
   
 <tr><td> Room no<font size=3 color="red"><span>*</span></font>:</td><td>   <input type="text" id="rono" name="rono"/>  </td></tr>
 
   
  <tr><td>Room Name<font size=3 color="red"><span>*</span></font>: </td><td>   <input type="text"id="rname" name="rname"/> </td></tr> 

   <tr><td>Room Type<font size=3 color="red"><span>*</span></font>: </td><td>  <input type="text" id="rtype" name="rtype"/> </td></tr> 
 
   <tr><td>Room Cost<font size=3 color="red"><span>*</span></font>: </td> <td>  <input type="text" id="rcost" name="rcost"/> </td></tr>
  
<tr><td colspan=2><center>  

<button  class ="roompost" name="submit" > SUBMIT</button>  </center> </td></tr></table>   </blockquote> </blockquote>  

 
 
<script>
 $(document).ready(function(){
	 $(".roompost").click(function(){
		 
		var rno= $("#rono").val();
		var hid= $("#hotelid").val();
		var rn= $("#rname").val();
		var rt= $("#rtype").val();
		var rc= $("#rcost").val();
		
		if($.trim(rno)!="" && $.trim(hid)!="" && $.trim(rn)!="" && $.trim(rt)!="" && $.trim(rc)!="" ){
			
			$.post('post_room_form_pro.php',{rono:rno,hotelID:hid,rname:rn,rtype:rt,rcost:rc}, function(data){
				$("#inf").empty();
				$("#inf").html(data).show();
			});
			
			
		}else{alert("Information cannot be save because there is some empty filled!!");}
		
	 });
	 
 });
 
</script>